Subject: Fw: Reminder: PCI Certification [ACTION REQUIRED]
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 1 Mar 2012 16:23:37 -0500

I believe you handled this last time for us at least in part.  Please let me know if there is anything I need to do or part that you can not do. 
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, March 01, 2012 4:05 PM
To: Labor Law Poster Service 
Subject: Reminder: PCI Certification [ACTION REQUIRED]

Hello Labor Law Poster Service,

Thank you for choosing PayPal for your payment processing needs. Please review this email for action you must take to meet industry compliance requirements and maintain your account status at PayPal.

Why am I getting this notification?
This notification is to prompt you to take action to meet Payment Card Industry (PCI) standards within your business. As your processor of payment card transactions, PayPal must validate your compliance to these industry mandated requirements.

What are the security standards my business needs to meet?
The PCI mandates that you meet minimum online security requirements. This means enrolling with a Visa and MasterCard-certified security vendor for PCI certification services consisting of Quarterly Security Scanning of your office and store Internet connections as well as your website, plus the completion of a Security Self-Assessment Questionnaire.

Additional information on the security standards can be found at:
www.pcisecuritystandards.org

More information on the MasterCard and Visa security programs can be found at the following sites:
- Visa USA - www.visa.com/cisp
- MasterCard - www.mastercard.com/sdp

How does my business become - and stay - compliant?
4 steps to staying PCI compliant:
- Complete and pass the annual security self-assessment questionnaire.
- Complete and pass quarterly security scans of your internet infrastructure.
- Get your certificate of compliance.
- Fax your certificate to PayPal at (303)395-2821.

What if I fail to become PCI compliant?
Your Website Payments Pro Account will be disabled by PayPal. In addition to the impact to the processing relationship, the fines incurred by the payment brands can range up to $500,000 when a data breach occurs.

What are the timelines required to complete this?
You have 30 days to certify your compliance. If you cannot complete this within the allotted timeframe, you can prevent your Website Payments Pro Account from being disabled by:

- Demonstrating a plan of action to become PCI compliant.
- Reply to this email with a plan of action within 7 days.
- After your initial request, you have 30 days to obtain your certificate of compliance.

PayPal's here to help - with cost-saving compliance resources.
We've contracted with McAfee, a Visa- and MasterCard- certified PCI vendor, to help our customers achieve compliance with six devices at no cost for the first year.

- Enroll with McAfee online at:
https://www.mcafeesecure.com/Affiliate.sa?a=15751&u=21865&c0=269&k0=SJ2VqSgTpg&framed=Y

Questions?
Please contact us at 866-837-1851 or write us at [email-masked]

Keep in mind, if as a merchant your business experiences a data breach, your business is ultimately held responsible. Your diligence in this matter will ultimately protect your customer, your business, and your processing relationship with PayPal.

Sincerely,
PayPal

----------------------------------------------------------------
PROTECT YOUR PASSWORD

NEVER give your password to anyone, including PayPal employees. Protect yourself against fraudulent websites by opening a new web browser (e.g. Internet Explorer or Firefox) and typing in the PayPal URL every time you log in to your account.

----------------------------------------------------------------

Please do not reply to this email. This mailbox is not monitored and you will not receive a response. For assistance, log in to your PayPal account and click the Help link in the top right corner of any PayPal page.

PPID PP1022